<?php 
require('../cfg/res.php');
$tabla=strtolower($_POST['tabla']);

$sql_cod ='insert into '.$tabla.'0 ('.$tabla.'_codigo,'.$tabla.'_descri,'.$tabla.'_idate)';
$sql_cod.='values(';
$sql_cod.='"'.strtoupper( $_POST['codigo']).'",';
$sql_cod.='"'.strtoupper( $_POST['descri']).'",';
$sql_cod.='NOW()';
$sql_cod.=')';	



$sql_upd ='update '.$tabla.'0';
$sql_upd.=' set '.$tabla.'_descri="'.strtoupper( $_POST['descri']).'",';
$sql_upd.=' '.$tabla.'_status="-" ';
$sql_upd.=' where '.$tabla.'_codigo = "'.strtoupper( $_POST['codigo']).'"';
$sql_upd.='  and '.$tabla.'_status = "X"';
// $res_upd=mysql_query($res_upd,$link_vcrx);



$res_cod=mysql_query($sql_cod,$link_vcrx);
if(mysql_error()==''){ echo 'OK';}
else
{
  $res_upd=mysql_query($sql_upd,$link_vcrx);
  if(mysql_error()==''){ echo 'OK';}
  else{ echo 'Error al Registrar';}
}

// if(mysql_query($sql_cod,$link_vcrx))
// {
// 	echo '0';
// }
// else
// {
// 	echo 'Ocurrio un Error al Registrar';
// //   $res_upd=mysql_query($sql_upd,$link_vcrx);
// }

?>